body { font: 72.5% "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; min-width: 100%; min-height: 101%; color: #666; background:#f5faee; }/* END Remove This */p, label, legend { font: 1em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
a{ text-decoration:none;}
img{ border:none;}
p{ padding: 0 0 15px 0; margin:0px;}
ul{ padding:0px; margin:0px;}

input{ padding:0px; margin:0px;}
h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px; font-weight:normal;}
/*========================================================main page=======================================================*/
/*---------------------------------------------------------HEADER---------------------------------------------------------*/
.header_main{ background:url(../images/header_bg.png) repeat-x #edf1e8; overflow:hidden; margin:auto;}
.header{ width:920px; margin:auto;}
.logo{ float:left; padding:40px 0px 28px 0px;}
.navigation{ float:right; padding-top:56px;}
.navigation ul{ padding:0px; margin:0px;}
.navigation ul li{ float:left; display:inline; font-family: 'Conv_HelveticaNeueLTStd-MdCn'; font-size:16px; width:63px; height:33px; line-height:30px; text-align:center; font-weight:bold;}
*html,.navigation ul li{ *font-family:HelveticaNeueLTStd-MdCn;}

.navigation ul li a{ color:#1e3809; display:block;}
.navigation ul li a:hover{ background:url(../images/menu_hover.png) no-repeat; width:63px; height:33px; line-height:30px; text-shadow:2px 2px 2px #8ee24a;}
.wrapper_main{ background:url(../images/main_bg.png) repeat-x; overflow:hidden; margin:auto; clear:both;}
.wrapper{ width:920px; margin:auto;}
/*----------------------------------------------------------CONTAIN--------------------------------------------------------*/
.contain{ width:920px; margin:auto;}
.con_logo{ clear:both; overflow:hidden;}
.con_main_logo{ text-align:center; float:left; padding-left:150px;}
.con_main_logo h1{ padding:44px 0px 0px 0px;}
.con_main_logo h2{ clear:both; color:#213d08; font-size:18px; font-family: 'Conv_HelveticaNeueLTStd-Lt'; padding:10px 0px 30px 0px; text-align:center;}
*html,.con_main_logo h2{ *font-family:HelveticaNeueLTStd-Lt;}
.social_icon{ float:right;}
.social_icon img{ width:38px; height:38px; margin:0 6px; vertical-align:middle;}
.con_top_1{ clear:both; overflow:hidden; width:797px; margin:auto; padding-bottom:36px;}
.con_top_top{ clear:both; overflow:hidden;}
.con_top_cen{ background:url(../images/cen_1_cen.png) repeat-y; overflow:hidden; clear:both; padding:38px 48px 40px 48px; width:700px;}
.cen_top1{ clear:both; overflow:hidden;}
.cen_top1 h2{ font-family: 'Conv_HelveticaLTStd-BlkCond'; font-size:30px; color:#3f3f3f; font-weight:bold;}
*html,.cen_top1 h2{ *font-family:"Helvetica LT Std Cond Blk";}
.cen_top1 h3{ font-size:15px; color:#696969; line-height:24px; padding:17px 0px 20px 0px;}
.search{ clear:both; overflow:hidden; width:674px; background:#bbe08b; padding:9px; -webkit-border-radius: 5px;-webkit-border-radius:5px;-moz-border-radius:  5px;border-radius:  5px;behavior: url(PIE.htc);position:relative;	overflow:hidden;}
.search h2{ float:left; width:500px;  -webkit-border-radius: 5px 0px 0px 5px; -webkit-border-top-left-radius:5px; -webkit-border-bottom-left-radius:5px;-moz-border-radius: 5px 0px 0px 5px;border-radius:  5px 0px 0px 5px;behavior: url(PIE.htc);position:relative;	overflow:hidden; background:#fff;}
.search h2 input{ font-size:15px; color:#696969; padding-left:15px; border:0px; width:557px; height:42px; line-height:42px; *height:40px; *line-height:40px; background:none;}
.search h3{ float:left;}
.sub_triger{ width:695px;}
.botton_top{ width:692px; background:#fdfdf9; -webkit-border-radius: 5px;-webkit-border-radius:5px;-moz-border-radius:  5px;border-radius:  5px;behavior: url(PIE.htc);position:relative;	overflow:hidden; border:solid 1px #d4e1c4; margin:28px 0px 0px 0px;}
.botton_top ul{ padding:22px 40px 15px 40px; margin:0px; overflow:hidden; float:left;}
.botton_top ul li{float:left; list-style-type:none; 'Conv_HelveticaNeueLTStd-Md'; font-weight:bold; padding-bottom:7px;font-size:13px; color:#4c4c4c; width:200px;}
*html,.botton_top ul li{ *font-family:HelveticaNeueLTStd-Md; font-family:}
.botton_top ul li input{ margin-right:3px; vertical-align:middle; margin-top:-3px;}
.con_box_2{
	clear:both;
	-webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	-webkit-border-radius:5px;
    behavior: url(PIE.htc);
	position:relative;
	background:#fff;
	border:solid 1px #ececec;
	overflow:hidden;
	margin:0px auto 32px auto;
	width:795px;
	padding-bottom:33px;
}
.box_2_top{ clear:both; width:754px; border-bottom:solid 1px #ecf2e5; overflow:hidden; margin:auto;}
.box_2_top h1{ font-size:40px; color:#484848; text-align:center; height:90px; line-height:90px; font-family: 'Conv_HelveticaNeueLTStd-BlkCn'; font-weight:bold;}
*html,.box_2_top h1{ *font-family:HelveticaNeueLTStd-BlkCn;}
.box_2_detail{ clear:both; overflow:hidden;}
.box_2_detail ul{ padding:0px 0px 18px 20px; margin:0px; overflow:hidden;}
.box_2_detail ul li{ float:left; display:inline;}
.box_2_detail ul li h1{ clear:both; font-size:18px; color:#484848; font-family: 'Conv_HelveticaNeueLTStd-MdCn'; padding:22px 0px 12px 0px;}
*html,.box_2_detail ul li h1{ *font-family:HelveticaNeueLTStd-MdCn;}
.box_2_detail ul li p{ font-family:Arial; font-size:12px; color:#484848; line-height:18px; width:365px; padding-right:33px;}
.box2_last{ padding-right:0px !important;}
/*---------------------------------------------------------FOOTER----------------------------------------------------------*/
.footer{ width:800px; margin:auto; clear:both; overflow:hidden; border-top:solid 1px #dde6d1; padding-bottom:26px;}
.footer ul{ padding:14px 0px 16px 130px; margin:0px; overflow:hidden;}
.footer ul li{ float:left; display:inline; font-size:14px; font-family: 'Conv_HelveticaNeueLTStd-LtCn';  padding:0px 20px 0px 20px;}
*html,.footer ul li{font-family:HelveticaNeueLTStd-LtCn;}
.footer ul li a{ color:#717171;}
.footer h1{ clear:both; font-size:14px; font-family: 'Conv_HelveticaNeueLTStd-LtCn'; color:#717171; text-align:center;}
*html,.footer h1{ *font-family:HelveticaNeueLTStd-LtCn;}
.footer h1 a, .footer h1 a:hover{color:#717171; text-decoration:none;}


/*Irfan added */
	#error {
		border: 1px solid red;
		border-left: 5px solid red;
		padding: 2px;
		margin: 5px 0 15px 0;
		background: #eee;
	}
	
	/* TABLES USED IN COOKIE MANAGEMENT / EDIT BROWSER PAGES */
	table {

		width: 50%;
	}
	th {
		font-size: normal;
		background: #ccc;
		border-width: 2px;
	}
	td, th {

		padding: 2px 10px 2px 10px;
	}
	td {

	}
	.full-width {
		width: 98%;
	}
	.large-table { 
		width: 75%; 
		margin-top: 15px;
	}
	.large-table td, .large-table th {
		padding: 5px;
	}
	td.small-note {
		font-size: 60%;
		padding: 2px;
		text-align: right;
	}
	
	
#tooltip{ background:#f4f4f4; border:1px solid #b4b4b4; padding:10px; width:340px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-box-shadow:0 1px 2px rgba(100, 100, 100, .25), inset 0 1px #fff; -webkit-box-shadow:0 1px 2px rgba(100, 100, 100, .25), inset 0 1px #fff; box-shadow:0 1px 2px rgba(100, 100, 100, .25), inset 0 1px #fff;}

.searchbox{ background:#bbe08b;  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:9px; overflow:hidden;}
.inputtext{ float:left; background:#fff; padding:0 10px;
-moz-border-radius-topleft:5px; -webkit-border-top-left-radius:5px; border-top-left-radius:5px;
-moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; border-bottom-left-radius:5px;}
.inputtext .textbox{ background:none; border:0; height:42px; font-size:15px; line-height:42px; color:#696969; width:480px;}
.searchbox .button{ background:url(../images/surf.png) no-repeat; width:102px; height:42px; border:0; text-indent:-9999pt;}
.options{ font-size:17px; color:#000; font-family:Arial, Helvetica, sans-serif;}


.option-list-item{ width:618px; background:#fdfdf9; -webkit-border-radius: 5px;-webkit-border-radius:5px;-moz-border-radius:  5px;border-radius:  5px;behavior: url(PIE.htc);position:relative; overflow:hidden; border:solid 1px #d4e1c4; margin:28px 0px 0px 0px;padding:22px 40px 15px 40px; margin:0px; overflow:hidden; float:left; margin-top:28px;}
.option-list-item li{float:left; list-style-type:none; 'Conv_HelveticaNeueLTStd-Md'; font-weight:bold; padding-bottom:7px;font-size:13px; color:#4c4c4c; width:200px;}
.option-list-item input{ margin-right:3px; vertical-align:middle; margin-top:-3px;}